Facebook Connect WordPress Plugin 0.9.5



Ya podéis descargar la versión 0.9.5 del plugin para integrar Facebook con WordPress.

Descargar Facebook Connector 0.9.5

Principales cambios de esta versión:

  • Eliminado el uso de /css/fb_connect.css (404 not found, Thanks to Claude Vedovini)
  • Mejoras en la hoja de estilos fbconnect.css para solucionar problemas con algunos temas de WordPress (Thanks to Claude Vedovini)
  • Solucionados problemas con auth_expiresession() en PHP4
  • Mostrar el nombre del blog en el botón de invitar a los amigos
  • Modificaciones en la forma de contar los usuarios de la comunidad (ahora se cuentan y muestran todos los usuarios de wordpress, aunque no sean de Facebook)

Change log:

  • Removed /css/fb_connect.css (404 not found, Thanks to Claude Vedovini)
  • Some changes on fbconnect.css to avoid problems with themes (Thanks to Claude Vedovini)
  • Solved problem with auth_expiresession() on PHP4
  • Show blog name on invite friends button
  • Changes on the users count, to show on the community page

Entradas relacionadas:

Deja un comentario

Desarrollado por Sociable!

31 pensamientos en “Facebook Connect WordPress Plugin 0.9.5

  1. I got this configured correctly, but nothing seems to be happening when I click on “Connect”. The first time I clicked on it, it did prompt me to authorize the application, so I know it’s making a connection, but once it’s authorized, it doesn’t seem to do much.

    PS – for those of you having trouble generating the template bundles through the admin, I ran into the same problem, so I started a new application and it worked with with the new app’s API. I, like someone else here, had tried wp-fbconnect first, and I suspect there may have been a conflict.

  2. Had the same “Templates not synchronized with Facebook” error. This probably happened because I tried to install the wp_fbconnect before sociable.
    Just removed the application from the facebook developer and created a new one.

  3. I was getting the “Templates not synchronized with Facebook,” error as well, not realizing that it was a simple matter of entering my API key + secret, THEN clicking the “Update Configuration” button directly above the Comment templates, and THEN clicking the “Create Template” button.

  4. Also got the Error updating Facebook templates error!

    I wonder if it is due to recent Facebook changes as the Developer settings page has changed.

    Anyway, I had a blog I configured correctly and could generate the Facebook feed templates with error. Now, if I try to update the templates, I’ve got the error. However, it retains the ID of the feed template and the plugin still works for this blog.

    I also created a new blog and I cannot get past by the “Error updating Facebook templates error!”. As Javier suggested a few comments above, I created the feed template for the application inside Facebook Developer and the plugin does not detect it.

    Where is the feed template ID used by the plugin stored? If I can define it at the right place for the new blog, I expect I can make it work.

  5. Hola, gracias por tu respuesta, sé a qué te refieres con lo de hacer cosas en tiempo libre.

    Me había equivocado antes, la versión que tengo instalado en el blog era la 2.6.2 . Ya instalaré la 2.7.1 directamente y probaré de nuevo a ver, también voy a instalar otro theme (tengo ganas de renovar) a ver.

  6. Hola Javier,
    el plugin solo lo he probado con version superiores a la 2.5, seguramente tenga muchas incompatibilidades con la 2.3. En realidad ahora mismo solo estoy probando las últimas versiones con la 2.6 y 2.7 (en la que tengo que arreglar aun cosas).

    No se puede hacer más en los ratos libres 🙂